Author: Daniel Baumann <daniel.baumann@progress-linux.org>
Description: Setting show-indicator to false.

diff -Naurp gnome-shell-extension-multi-monitors.orig/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml gnome-shell-extension-multi-monitors/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
--- gnome-shell-extension-multi-monitors.orig/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
+++ gnome-shell-extension-multi-monitors/extensions/multi-monitors-add-on/multi-monitors-add-on@spin83/schemas/org.gnome.shell.extensions.multi-monitors-add-on.gschema.xml
@@ -2,7 +2,7 @@
   <schema id="org.gnome.shell.extensions.multi-monitors-add-on" path="/org/gnome/shell/extensions/multi-monitors-add-on/">
 
 	<key name="show-indicator" type="b">
-      <default>true</default>
+      <default>false</default>
       <summary>Show Multi Monitors indicator on Top Panel.</summary>
       <description>Add or remove Multi Monitors indicator from Top Panel.</description>
     </key>
